/*
 Theme Name:   Sydney Stern
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Child Theme for Sydney Stern using Basic
 Author:       Nichole Wagner
 Template:     basic
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
@import url('https://fonts.googleapis.com/css?family=Qwigley');
@import url('https://fonts.googleapis.com/css?family=Didact+Gothic');


#site-logo {font-family: 'Qwigley', cursive; text-align:center; width:100%; 
}
#main-nav {text-align:center; margin:0 auto; float:left}

.center {text-align:center;}

#header {width:100%; border:none; margin:0 auto; text-align:center;  clear:both; background: #126263; height:90px}
    #headerwrap {background: #136364;}

#mec_search_form_157 {display:none;}

.hr {margin:40px; }
.script {font-family: 'Qwigley', cursive; text-align:center; font-size:36px
}
body {font-family: 'Didact Gothic', sans-serif !important; }
.nav li {font-family: 'Didact Gothic', sans-serif !important; }
  #content {    padding: 0% 0 3%;
}
#centermenu {margin-bottom:50px;}


@media only screen and (max-width: 500px) {

#site-logo a { font-size: 45px !important;}
}